:confused: stop it. please

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by lasttouch, Jan 30, 2008.

  1. lasttouch

    lasttouch New Member

    Nov 9, 2007
    Likes Received:
    oh no!

    Use the softupgrade at your own risk and stop complaining about what had happend to your ipod.
    there are already that much postings about problems with all this different methods. so you know what can happen if you use one of them - a lot of different "errors".

    upgrade and solve the problems but don't get angry and don't blame anybody else for all the "*"**+"+*+**". especially the nice people creating and providing all the JBs.

    or stay at 1.1.1 or 1.1.2 and enjoy your ipod.

    thank you for your attention

    and now clapperclaw me

    Please Register or Log in to view images

Share This Page